RubyGems Navigation menu

fog-softlayer 1.1.0

Module for the 'fog' gem to support SoftLayer Cloud

Versiones:

  1. 1.1.4 - August 28, 2016 (300 KB)
  2. 1.1.3 - July 13, 2016 (300 KB)
  3. 1.1.2 - June 15, 2016 (300 KB)
  4. 1.1.1 - May 06, 2016 (300 KB)
  5. 1.1.0 - February 19, 2016 (300 KB)
Muestra todas las versiones (64 total)

dependencias de Runtime (2):

Autores:

  • Matt Eldridge

Administradores:

SHA 256 checksum:

a441bbfb59e93a103d8148e7a465b7f660646812a3a8fd4e7fed0eb79c284e1c

Total downloads 23.669.212

Para esta versión 1.670.301

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: